<!DOCTYPE HTML>
<html>
    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Developer Portfolio</title>
        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>


    </head>
    <body class="text-center ">

        <!-- Navbar -->
        <div class="navbar fixed-top d-inline text-white bg-primary p-1 m-0">

            <a class=" px-md-4 text-white" href="">
                Home
            </a>
            <a class="px-md-4 text-white" href="">
                About Me
            </a>
            <a class="px-md-4 text-white" href="">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container-fluid text-center">

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle img-fluid w-25 mb-4 mt-5" />
                <div class="container-fluid w-25">
                    <h2>
                        <span class="text-center border-bottom border-primary">Ada Lovelace</span>  
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="d-inline-block px-lg-4 pt-5 text-center w-50 font-weight-bold">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid bg-secondary ml-1  pb-5 pt-4">
            <div class="d-inline-block text-white bg-dark pt-4 px-4 pb-3 mx-4 mt-4 mb-5">
                <img width="400" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                <h3 class="pt-3 mb-3">My First Project</h3>
                <p class="pb-2">A simple project made from HTML</p>
            </div>
            <div class=" d-inline-block text-white bg-dark pt-4 px-4 pb-3 mx-4 mt-4 mb-5">
                <img width="400" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                <h3 class="pt-3 mb-3">My Second Project</h3>
                <p class="pb-2">A simple project made from CSS</p>
            </div>
            <div class=" d-inline-block text-white bg-dark pt-4 px-4 pb-3 mx-4 mt-4 mb-5">
                <img width="400" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                <h3 class="pt-3 mb-3">My Third Project</h3>
                <p class="pb-2">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="fixed-bottom text-center text-white bg-primary pt-3 mt-5 px-n2">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->
    </body>
</html>
